#Overworld Geodes properties file
#Sat Dec 13 13:41:27 CET 2025
shouldGenerateRedstoneGeodes=true
shouldGenerateLapisGeodes=true
shouldGeneratePinkTopazGeodes=true
shouldGeneratePrismarineGeodes=true
shouldGenerateEchoGeodes=true
shouldGenerateDiamondGeodes=true
shouldGenerateCelestiteGeodes=true
shouldGenerateEmeraldGeodes=true
